.xt-white h1, .xt-white h2, .xt-white h3, .xt-white h4, .xt-white h5, .xt-white h6, .xt-white p, .xt-white {
	color: #fff !important;
}

/* XT LIST */
.xt-list ul {
    list-style-type: none;
    list-style: none !important;
    margin: 5px 0 0 0 !important;
    padding: 0 !important;
}
.xt-list ul li {
    margin: 0 !important;
    padding-bottom: 8px;
    padding-left: 20px !important;
	position: relative;
}
.xt-list ul>li:before {
	content: "\f00c" !important;
	font: normal normal normal 14px/1 FontAwesome !important;
    margin-right: 10px;
    font-size: 16px;
    line-height: 18px;
    color: #000;
    position: absolute;
    top: 6px;
    left: 1px;
}
/* GRAVITY FORMS */
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper textarea {
	width: 100% !important;
	padding: 10px !important;
}
body .gform_wrapper .gform_fields .gfield {
	margin-bottom: 0 !important;
}
.gform_wrapper {
	margin: 0 !important;
}
.gform_wrapper li.hidden_label input {
    margin-top: 6px !important;
}
.gform_wrapper .gform_footer {
	margin-top: 6px !important;
	padding-top: 0 !important;
}
@media screen and (min-width: 1001px) {
	/* side area as mobile menu */
	.side_menu_button_link {
		display: none !important;
	}
}

/* header width fix */
@media screen and (max-width: 1200px) {
	/* fluid width under 1200px*/
	.boxed div.section .section_inner, .carousel-inner .slider_content_outer, .container_inner, .container_inner nav.content_menu, .footer_bottom_border.in_grid, .footer_top_border.in_grid, .full_width .parallax_content, .steps_holder_inner, .title_border_in_grid_holder, div.grid_section .section_inner, nav.content_menu ul {
		width: calc(100% - 80px) !important;
	}
	.header_bottom {
		padding: 0 !important;
	}
}

@media screen and (max-width: 1000px) {
	/* logo left on mobile */
	.logo_wrapper {
		left: 0%;
	}
	.q_logo a {
		left: 0%;
	}
	/* mobile header height*/
    .logo_wrapper {
        height: 80px !important;
    }
    .mobile_menu_button {
        height: 80px;
    }
    .shopping_cart_inner, .side_menu_button {
        height: 80px!important;
    }
    /* hide mobile menu button */
    .mobile_menu_button {
    	display: none !important;
    }
}

.xt-mobile {
	display: none !important;
}
@media screen and (max-width: 767px) {
	.xt-desktop {
		display: none !important;
	}
	.xt-mobile {
		display: block !important;
	}
	/* row height mobile */
	.xt-row {
		padding-top: 40px !important;
		padding-bottom: 20px !important;
	}
	.xt-margin-top-minus {
		margin-top: 40px;
	}
}
@media screen and (max-width: 480px) {
	.boxed div.section .section_inner, .carousel-inner .slider_content_outer, .container_inner, .container_inner nav.content_menu, .footer_bottom_border.in_grid, .footer_top_border.in_grid, .full_width .parallax_content, .steps_holder_inner, .title_border_in_grid_holder, div.grid_section .section_inner, nav.content_menu ul {
	    width: calc(100% - 60px) !important;
	}
	.full_width .parallax_content {
		width: 100% !important;
	}
}